.header {
    width: 100%;
    overflow: hidden;
    right: 0;
    left: 0;
    top: 0;
    z-index: 99;
}

.header .header-container {
    width: 100%;
    height: 86px;
    border-bottom: 1px solid rgba(35, 40, 60, .2);
}

.menu-btn {
    display: none;
}

.header-down-nav {
    display: none;
}

.header-nav .header-nav-ul li a::after {
    content: '';
    position: absolute;
    width: 0;
    height: 1px;
    left: 0px;
    bottom: 0px;
    background-color: #000;
    transition: width 0.5s ease-in-out;
}

.header-nav .header-nav-ul li a:hover::after {
    width: 100%;
}




@media (max-width:1024px) {
    .header {
        width: 100%;
        transition: background 0.5s ease-in-out;
    }

    .header .header-container {
        width: 100%;
        height: 64px;
    }

    .header-container img {
        width: 110px;
        height: auto;
    }

    .header-nav {
        display: none;
    }

    .menu-btn-open {
        display: block;

    }

    .header-down-nav {
        display: block;
        width: 100%;
        height: 0px;
        overflow: hidden;
        background-color: #ffffff;
        z-index: 99;
        position: relative;
        transition: height 0.5s ease;
    }

    .header-down-nav-ul>li {
        height: 60px;
        line-height: 60px;
        width: 100%;
    }

    .active .header{
        width: 100%;
        height: 100%;
    }

    .active .menu-btn-open {
        display: none;
    }

    .active .menu-btn-close {
        display: flex;
    }

    .active .header-down-nav {
        height: calc(100vh - 64px);
    }
}